<!-----------------------  class ----------------------->

<div id="sg-class" class="styleguide">

<h2 class="styleguide-title">class</h2>

<div class="sg-content">

<div class="styleguide-item-preview">

</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-class-1">CSS</a></li>
    <li><a href="#tabs-class-2">SCSS</a></li>
</ul>

<pre id="tabs-class-1">
<code class="language-css">
<?php include 'class.css'; ?>
</code>
</pre>

<pre id="tabs-class-2">
<code class="language-scss">
<?php include '../sass/_class.scss'; ?>
</code>
</pre>

</div>
</div>
</div>